Web Themes & Templates

Discussion on Amon - Responsive Business Drupal 8.5 Theme

gavias supports this item

Supported

This author's response time can be up to 1 business day.

12 comments found.

Great work, GLWS :)

Thank you :)

Amazing Work, Good Luck With Sale :grin:

Thank you :)

Congrats, Great job, GLWS :)

Thank you :)

Good Job.I love this sliders.

Thank you :)

Hi,

Ihave follow your instruction about quickstart but is not working. I have upload the files and the database on a live subdomain. It shows

The website encountered an unexpected error. Please try again later.

Symfony\Component\HttpKernel\Exception\NotFoundHttpException: in Drupal\Core\PathProcessor\PathProcessorFront->processInbound() (line 43 of core/lib/Drupal/Core/PathProcessor/PathProcessorFront.php).

can you help me please?

Hi
You can provide cpanel and url for your webiste via email gaviasthemes@gmail.com. I will check and help you.
Or you can check php version, drupal 8 requirement php 5.6 or higher.
Thank you !

hi, i have send you a message thanks

Ok. I will check and help you.
Thank you !

Great theme so far. I am having an issue with the skins though. The color fields for the individual elements are not populated and selecting a different color skin (ex: Red) does not change the CSS.

Hi
You can try go to /admin/config/development/performance and clear cache
Thank you !

Hi! Does this theme supports multilingual sites?

Hi mate
Drupal 8 support multilingual sites, you can try read article http://gaviasthemes.com/main/node/93
Thank you so much !

Seeming to have an issue with jquery and owl-carousel on latest Drupal 8.4.x build.

Hi Jayalmers !
Please you can provide ftp access, admin access and url of your website via email gaviasthemes@gmail.com. I will check and help you.
Thank you so much !

webform compatible with this version or any other form recomended

Hi Amet123 !
This theme doesn’t use Webform, but you want use webform modules, you can install that module.
If you want use fresh installation like demo of theme, you need update drupal core before install webform module, Or you can waiting 4-6h, I will update drupal core for fresh installation of theme.
Thank you so much !

Hi Amet123 !
I have update drupal core 8.5 for fresh installation.
Thank you so much !

Hi, I got a client’s old site which has Amon theme, based on core 8.2.5 version. Could I update core to 8.5.5? Will be it safe for theme functionality or no? What will be best way to update system without issues?

Hi hyperwolf !
This theme support drupal 8.5 and 8.5.x.
Thank you !

does it support with wordpress

Hi 22habib!
Amon is drupal 8 theme, it can’t support with WordPress.
Thank you!

by
by
by
by
by
by